/**
 * Custom Color.
 */
/**
  * Colors.
  */
/**
 * Fonts.
 */
/**
 * Responsive helpers.
 */
/**
 * Mixins.
 */
@font-face {
  font-family: 'averta-black';
  src: url("../fonts/averta-black.woff2") format("woff2"), url("../fonts/averta-black.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-bold';
  src: url("../fonts/averta-bold.woff2") format("woff2"), url("../fonts/averta-bold.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-regular';
  src: url("../fonts/averta-regular.woff2") format("woff2"), url("../fonts/averta-regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

h2 {
  -webkit-margin-after: 0;
  -webkit-margin-before: 0;
  -webkit-margin-end: 0;
  -webkit-margin-start: 0; }

body {
  color: #828387;
  background-color: #fff;
  font-family: "averta-regular",sans-serif;
  font-size: 100%;
  line-height: 26px;
  -webkit-font-smoothing: antialiased; }

p,
li {
  color: #2b2b2b; }

p a {
  color: inherit;
  border-bottom: 2px solid #FFAEAF; }

p,
ul {
  margin: 15px 0;
  letter-spacing: normal;
  font-size: 1.125em;
  font-weight: 300; }
  @media (max-width: 640px) {
    p,
    ul {
      margin: 10px 0; } }

ul {
  padding-left: 20px;
  list-style: disc; }
  ul.linkicon {
    list-style: none; }

.page__node-title h2,
.recipe__node-title h2,
.restauarant__node-title h2 {
  letter-spacing: -1px;
  color: white;
  font-family: Georgia,Cambria,Times New Roman,Times,sans-serif;
  font-size: 3rem;
  font-weight: 300; }

.page__subtitle {
  padding-right: 20px;
  padding-left: 20px;
  color: white;
  font-size: 24px; }

.page-node-type-page .page__subtitle {
  padding-left: 0; }

.page-show-partners .views-element-container li {
  display: block;
  clear: both;
  margin-top: 30px;
  margin-bottom: 30px;
  padding-top: 30px;
  padding-bottom: 3px;
  border-top: 1px solid silver; }

.page-show-partners .views-element-container li .partner__media-logo {
  display: inline-block;
  width: 30%;
  text-align: center; }

.page-show-partners .views-element-container li .partner__media-logo img {
  width: 90%;
  height: auto; }

.page-show-partners .views-element-container li .details {
  display: inline-block;
  width: 60%;
  vertical-align: top; }

.partner__node-title h2 {
  font-family: Georgia,Cambria,Times New Roman,Times,sans-serif; }

#block-booktickets {
  display: block;
  float: right;
  padding: 10px 25px;
  background-color: #ed848f; }

#block-booktickets p {
  margin-top: 0;
  padding-bottom: 5px;
  text-align: center;
  color: #fff;
  font-family: Georgia,Cambria,Times New Roman,Times,sans-serif;
  font-weight: 600; }

#block-booktickets a {
  display: block;
  padding: 5px 0;
  color: white;
  border: 1px solid white;
  background-color: #11655b; }

.views-element-container li {
  display: inline-block;
  width: 28%;
  margin-right: 2%;
  margin-left: 2%;
  vertical-align: top; }

.views-element-container li img {
  width: 100%;
  height: auto;
  font-weight: bold;
  font-style: italic; }

.personality__name {
  margin: 10px 0;
  color: #212121;
  font-family: Georgia,Cambria,Times New Roman,Times,sans-serif;
  font-size: 26px;
  line-height: 26px; }

.personality__ref-restaurant {
  padding-bottom: 10px;
  color: #212121;
  border-bottom: 1px solid #e1283a;
  font-family: Raleway,sans-serif;
  font-size: 20px;
  font-weight: 300; }

.block-views-block-partners-show-footer-block-1 {
  margin-top: 80px;
  margin-bottom: 40px;
  text-align: center; }

.block-views-block-partners-show-footer-block-1 h2 {
  display: block;
  margin-bottom: 20px;
  text-align: center;
  letter-spacing: -1px;
  color: #212121;
  font-family: Georgia,Cambria,Times New Roman,Times,sans-serif;
  font-size: 2em;
  font-weight: 300; }

.block-views-block-partners-show-footer-block-1 li {
  display: inline-block;
  width: 200px;
  margin: 20px;
  padding: 20px; }

/* TEMP */
.page-news .intro .image__image {
  overflow: hidden;
  height: 170px; }

/* Added by mqanneh TEMP */
/* Recipe detail page */
.page-contact .title-separator {
  margin-bottom: 35px;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  color: #017761;
  font-size: 20px;
  font-weight: 900;
  line-height: 1.2; }

.page-contact .title-separator:before {
  display: block;
  width: 125px;
  height: 3px;
  margin-bottom: 10px;
  content: "";
  background-image: url(../../images/separator-line.svg?v=2); }

.text-transform-uppercase {
  text-transform: uppercase; }

.footer-chef-container {
  z-index: -999; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
